
#local-navigation
{

	margin:6px 0 0 40px;

}


#left-inner {width: 177px;font-size:13px; position:relative;}
#local-navigation li {list-style:none;}
#local-navigation ul {margin: 0;padding: 0;}

li.oNavigationItemPath {border-bottom:1px solid #fff;padding:6px 6px 6px 0}

.menu_current
{  }

li.oNavigationItemPath a {color:#222; text-decoration:none;display:block; padding-left:2px}

li.oNavigationItemPath0 {background-color:#043253 !important;padding-left:2px;}
li.oNavigationItemPath0 a {color:#fff;}

li.oNavigationItemPath1 {background-color:#DFE1E6;padding-left:6px;}
li.oNavigationItemPath2 {background-color:#E6F5FC;padding-left:12px;}
li.oNavigationItemPath3 {background-color:#D0EDF9;padding-left:18px;}
li.oNavigationItemPath4 {background-color:#AFE0F6;padding-left:24px;}
li.oNavigationItemPath5 {background-color:#8DD3F2;padding-left:26px;}
li.oNavigationItemPath6 {background-color:#6EC9F2;padding-left:28px;}
li.oNavigationItemPath7 {background-color:#34B1E9;padding-left:30px;}
li.menu_current {background-color:#0083BE}
li.menu_current a{color:#fff}

#nav {margin:1em;}
#nav h1, #nav h2, #nav h3, #nav h1 a, #nav h2 a, #nav h3 a {color:#fff;text-decoration:none}

